	button,
	input[type="text"],
	input[type="password"],
	select							{	border: 1px solid #7f7f7f;
									}

	.bonus,
	.dashBoxHeaderB,
	.dashBoxHeaderB a,
	.dashBoxHeaderL,
	.dashBoxHeaderL a,
	.dashBoxHeaderW,
	.dashBoxHeaderW a,
	.errorText,
	.errorText a,
	.gameError,
	.hiScore,
	.hiScoreAndBonus,
	.myPicksLockAlert,
	.noPicksAlert,
	.noPicksAlert a,
	#pageTitle,
	#pageTitle a,
	.psheetHeadingL,
	.psheetHeadingW,
	.successText,
	.successText a					{	color: #dddddd;
									}

	.warningText,
	.warningText a,
	.noPicksWarning,
	.noPicksWarning a,
	.myPicksLockWarning				{	color: #222222;
									}

	.calendarListNotice,
	.hilite,
	.lost,
	.scoreboardL,
	.trendDown						{	color: #cc3333;
									}

	.ok,
	.scoreboardW,
	.trendUp,
	.won							{	color: #008000;
									}

	.dashBoxHeaderL,
	.errorText,
	.noPicksAlert,
	.myPicksLockAlert,
	.gameError,
	.hiScoreAndBonus,
	.psheetHeadingL					{	background-color: #cc3333;
									}

	.bonus,
	.dashBoxHeaderB					{	background-color: #0066cc;
									}

	.dashBoxHeaderW,
	.hiScore,
	.psheetHeadingW,
	.successText					{	background-color: #008000;
									}

	.warningText,
	.noPicksWarning,
	.myPicksLockWarning				{	background-color: #ddaa33;
									}

	.gamesError,
	.myPicksError,
	.psheetBorderL					{	border: 2px solid #cc3333;
									}

	.hamburger span					{	background-color: #dddddd;
									}

	.hcCold							{	color: #0099cc;
									}

	.hcHot							{	color: #ff8c00;
									}

	.myPicksRow:last-child			{	border-bottom: none;
									}

	#pageBanner						{	background-color: #191919;
									}

	.picksheetcell:first-child		{	border-left: none;
									}

	.psheetBorderW					{	border: 2px solid #008000;
									}

	.signInNotice					{	border: 1px solid #808080;
									}

	.standsWeek:last-child			{	border-right: none;
									}
